<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
    <persistence-unit name="sofina-persistence-unit" transaction-type="RESOURCE_LOCAL">
        <provider>org.hibernate.ejb.HibernatePersistence</provider>
        <properties>
            <property name="javax.persistence.jdbc.url" value="jdbc:postgresql://localhost:5432/bddmedhead"/>
            <property name="javax.persistence.jdbc.user" value="sophonie"/>
            <property name="javax.persistence.jdbc.password" value="qvmsbtkr"/>
            <property name="javax.persistence.jdbc.driver" value="org.postgresql.Driver"/>
            <property name="hibernate.cache.provider_class" value="org.hibernate.cache.NoCacheProvider"/>
            <property name="javax.persistence.schema-generation.database.action" value="create"/>
            <property name="transaction.factory_class">org.hibernate.transaction.JDBCTransactionFactory</property>
            <property name="current_session_context_class">thread</property>
            <property name="hibernate.show_sql">true</property>
        </properties>        
    </persistence-unit>
</persistence>
